# Retrieve an OutboundPaymentQuote object

Retrieves the details of an existing OutboundPaymentQuote by passing the unique OutboundPaymentQuote ID.

## Parameters

- `id` (string, required)
  The ID of the OutboundPaymentQuote to retrieve.

## Returns

## Response attributes

- `id` (string)
  Unique identifier for the OutboundPaymentQuote.

- `object` (string, value is "v2.money_management.outbound_payment_quote")
  String representing the object’s type. Objects of the same type share the same value of the object field.

- `amount` (object)
  The “presentment amount” for the OutboundPaymentQuote.

  - `amount.currency` (string)
    A lowercase alpha3 currency code like “usd”.

  - `amount.value` (integer)
    In minor units like 123 for 1.23 USD.

- `created` (timestamp)
  Time at which the OutboundPaymentQuote was created. Represented as a RFC 3339 date & time UTC value in millisecond precision, for example: 2022-09-18T13:22:18.123Z.

- `delivery_options` (object, nullable)
  Delivery options to be used to send the OutboundPayment.

  - `delivery_options.bank_account` (enum, nullable)
    Method for bank account.
Possible enum values:
    - `automatic`
      Method automatically selected by Stripe.

    - `local`
      The group of local bank-transfer networks in the bank account’s country.

    - `wire`
      The group of wire transfer networks in the bank account’s country.

- `estimated_fees` (array of objects)
  The estimated fees for the OutboundPaymentQuote.

  - `estimated_fees.amount` (object)
    The fee amount for corresponding fee type.

    - `estimated_fees.amount.currency` (string)
      A lowercase alpha3 currency code like “usd”.

    - `estimated_fees.amount.value` (integer)
      In minor units like 123 for 1.23 USD.

  - `estimated_fees.type` (enum)
    The fee type.
Possible enum values:
    - `cross_border_payout_fee`
      The fee incurred when it’s a cross border payout.

    - `foreign_exchange_fee`
      The fee incurred when there is a foreign exchange.

    - `instant_payout_fee`
      The fee incurred when the payout is through instant delivery option.

    - `standard_payout_fee`
      The standard fee for every payout.

    - `wire_payout_fee`
      The fee incurred when the payout is through wire delivery option.

- `from` (object)
  Details about the sender of an OutboundPaymentQuote.

  - `from.debited` (object)
    The monetary amount debited from the sender, only set on responses.

    - `from.debited.currency` (string)
      A lowercase alpha3 currency code like “usd”.

    - `from.debited.value` (integer)
      In minor units like 123 for 1.23 USD.

  - `from.financial_account` (string)
    The FinancialAccount that funds were pulled from.

- `fx_quote` (object)
  The underlying FXQuote details for the OutboundPaymentQuote.

  - `fx_quote.lock_duration` (enum)
    The duration the exchange rate lock remains valid from creation time. Allowed value is five_minutes.
Possible enum values:
    - `five_minutes`
      Rate lock is valid for five minutes.

  - `fx_quote.lock_expires_at` (timestamp)
    Time at which the rate lock will expire, measured in seconds since the Unix epoch.

  - `fx_quote.lock_status` (enum)
    Lock status of the quote. Transitions from active to expired once past the lock_expires_at timestamp. Value can be active or expired.
Possible enum values:
    - `active`
      Rate lock is active.

    - `expired`
      Rate lock is expired.

  - `fx_quote.rates` (map)
    Key pair: from currency Value: exchange rate going from_currency -> to_currency.

  - `fx_quote.to_currency` (string)
    The currency that the transaction is exchanging to.

- `livemode` (boolean)
  Has the value `true` if the object exists in live mode or the value `false` if the object exists in test mode.

- `to` (object)
  Details about the recipient of an OutboundPaymentQuote.

  - `to.credited` (object)
    The monetary amount being credited to the destination.

    - `to.credited.currency` (string)
      A lowercase alpha3 currency code like “usd”.

    - `to.credited.value` (integer)
      In minor units like 123 for 1.23 USD.

  - `to.payout_method` (string)
    The payout method which the OutboundPayment uses to send payout.

  - `to.recipient` (string)
    To which account the OutboundPayment is sent.

## Error Codes

| HTTP status code | Code      | Description                |
| ---------------- | --------- | -------------------------- |
| 404              | not_found | The resource wasn’t found. |

```curl
curl https://api.stripe.com/v2/money_management/outbound_payment_quotes/obpq_test_65SH4Ui1am0VPJsl9Ht16R6SM1DrE9cwLCbFmOzpO7ESO8 \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2025-04-30.preview"
```

### Response

```json
{
  "id": "obpq_test_65SH4Ui1am0VPJsl9Ht16R6SM1DrE9cwLCbFmOzpO7ESO8",
  "object": "v2.money_management.outbound_payment_quote",
  "amount": {
    "value": 1000,
    "currency": "gbp"
  },
  "created": "2025-03-28T17:17:45.253Z",
  "delivery_options": null,
  "estimated_fees": [
    {
      "amount": {
        "value": 2,
        "currency": "gbp"
      },
      "type": "standard_payout_fee"
    },
    {
      "amount": {
        "value": 3,
        "currency": "gbp"
      },
      "type": "foreign_exchange_fee"
    },
    {
      "amount": {
        "value": 1.5,
        "currency": "gbp"
      },
      "type": "cross_border_payout_fee"
    }
  ],
  "from": {
    "debited": {
      "value": 1000,
      "currency": "gbp"
    },
    "financial_account": "fa_test_65R6SO61eK9ThYXegpO16R6SM1DrE9cwLCbFmOzpO7E2Fk"
  },
  "fx_quote": {
    "lock_duration": "five_minutes",
    "lock_expires_at": "2025-04-25T20:06:09.000Z",
    "lock_status": "active",
    "rates": {
      "gbp": {
        "exchange_rate": "1.19599"
      }
    },
    "to_currency": "eur"
  },
  "to": {
    "credited": {
      "value": 1196,
      "currency": "eur"
    },
    "payout_method": "frba_test_61SGnRTvcEWKPakGS16SGnR3E2SQicOtL82PNxQa8IKG",
    "recipient": "acct_test_61SGnR3uRIDJxlXGn66SGnR3E2SQicOtL82PNxQa8OUq"
  }
}
```
